Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: oclhashcat-lite32 HD6970 Catalyst 12.8 ERROR!!
Post: RE: oclhashcat-lite32 HD6970 Catalyst 12.8 ERROR!!

Hello, I had to format the computer to recognize me the Catalyst 12.8. The probem now it will not let me out ADL_Overdrive5_temperature_get (): -5. The previous version of oclhashcat-lite did not give...
loreday Very old oclHashcat-lite Support 4 15,877 01-28-2013, 03:16 AM
    Thread: lite-0.08 outdated and lite-0.13 cant get along with my AMD driver
Post: RE: lite-0.08 outdated and lite-0.13 cant get alon...

Hi, I must install oclhashcat 0.13 and now he say "You need -exactly- Catalyst v12.8 I unistalled 12.10 all and install again 12.8 and appear the same need Catalyst 12.8 and I have this version in ...
loreday Very old oclHashcat-lite Support 8 29,508 01-08-2013, 08:37 PM